body {
  font-family: 'NexaText', sans-serif;
  margin: 0px 0px 0px 0px;
}
.headDiv { 
    text-align: left;
    border: 0px solid #990000;
    line-height: 40px;

}
.headSpan {
    font-size: 14px;
    color: darkgrey; 
    display: inline-block;
    vertical-align: middle;
}
.mainDiv { 
    text-align: left;
    border: 0px solid #999999; 
    margin: 0px 20px 20px 20px;
    color: white;
    
}
.backDiv {
    background-color: #333333;
    border: 1px solid #990000;
    background-image: url("/datadefiance/backDiv.jpg");
    background-size: cover;
}

.txtDivContainer {
  border: 0px solid #990000;
   width:100%;
   max-width: 707px;
   margin: 0px auto;
}
.txtDiv {
  border: 0px solid #000099;
   width: 100%;
   height: auto;
}
a:link { 
    text-decoration: none; 
    color: grey;
    
}
a:visited {
  color: lightgrey;
}
a:hover {
  color: hotpink;
}
.workImg {
    padding: 0;
    display: block;
    margin: 0 auto;
    max-height: 98%;
    max-width: 98%;
    border: 1px solid #999999;
}
figure {
   	inline-size: fit-content;
  	margin-inline: auto;
}
figcaption {
  	font-size: 12px;
  	contain: inline-size; /* no size contribution for figcaption */
}